@charset "UTF-8";
/* CSS Document */

/*banner01*/

.hero .banner01{
	position: absolute;
	bottom: 3.3%;
	right: 34.2%;
	width: 15%;
	z-index: 2;
}


.hero .banner01:hover{
	bottom: 4.3%;
}

.banner01 span{
	position: relative;
	display: block;
}

.banner01 img{
	position: relative;
	z-index: 2;
	border-radius: 5px; 
	max-width: inherit;
}

.banner01 span:after{
    content: "";
    position: absolute;
    height: 150%;
    width: 132%;
    top: -21%;
    left: -16%;
    background: url(../img/banner/banner_t_bg.png) no-repeat;
    background-size: 100% auto;
    z-index: 0;
    pointer-events: none;
}


/*banner02*/

.hero .banner02{
	position: absolute;
	bottom: 3.3%;
	right: 18.4%;
	width: 15%;
	z-index: 2;
}

.hero .banner02:hover{
	bottom: 4.3%;
}

.banner02 span{
	position: relative;
	display: block;
}

.banner02 img{
	position: relative;
	z-index: 2;
	border-radius: 5px; 
	max-width: inherit;
}

.banner02 span:after{
    content: "";
    position: absolute;
    height: 150%;
    width: 132%;
    top: -21%;
    left: -16%;
    background: url(../img/banner/banner_c_bg.png) no-repeat;
    background-size: 100% auto;
    z-index: 0;
    pointer-events: none;
}


/*banner03*/

.hero .banner03{
	position: absolute;
	bottom: 3.3%;
	right: 2.7%;
	width: 15%;
	z-index: 2;
}

.hero .banner03:hover{
	bottom: 4.3%;
}

.banner03 span{
	position: relative;
	display: block;
}

.banner03 img{
	position: relative;
	z-index: 2;
	border-radius: 5px; 
	max-width: inherit;
}

.banner03 span:after{
    content: "";
    position: absolute;
    height: 150%;
    width: 132%;
    top: -21%;
    left: -16%;
    background: url(../img/banner/banner_u_bg.png) no-repeat;
    background-size: 100% auto;
    z-index: 0;
    pointer-events: none;
}

/*dvd*/

.grnv .dvd_banner{
	margin: 0px auto 15px;
	max-width: 350px;
	width: 80%;
	display: block;
}

.grnv .dvd_banner img{
	width: 100%;
}

.grnv .dvd_banner:hover{
	opacity: 0.7;
}

.grnv .banner_area{
	margin: 0;
	padding: 0 10%;
	
}

.grnv .banner_area a{
	width: 48%;
	margin: 0 0 5% 0;
	max-width: 350px;
	border-radius: 5px;
	display: block;
	float: left;
}

.grnv .banner_area a:nth-child(even){
	margin-left: 2%;
}
	
.grnv .banner_area a img{
	width: 100%;
	max-width: inherit;
}

@media screen and (max-width: 320px){
	
.grnv .banner_area{
	padding: 0 5%;
	
}
	
}
/*.banner01 span:after{
    content: "";
    position: absolute;
    height: 150%;
    width: 130%;
    top: 6%;
    left: -15%;
    background: url(../img/banner/online_bg.png) no-repeat;
    background-size: 100%;
    z-index: 1;
	pointer-events: none;
}
*/
